Last modified: 2012-04-19 21:43:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20846 - Search & replace : User cannot UNDO text replacement in Opera
Search & replace : User cannot UNDO text replacement in Opera
Status: CLOSED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Lowest minor (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-28 12:24 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-28 12:24:12 UTC
Reporting against the build hosted on Staging environment. (http://prototype.wikimedia.org)



Steps to reproduce :
1)Start editing a page using Opera
2)Click 'Search and replace' icon
3)Set Search for and Replace with text and replace a word 
4)Cancel the dialog 
5)Click Ctrl+Z to undo the replacement 

<<Cannot undo the changes. >>


Expected Outcome:
User shall be able to undo the changes using common shortcut keys. 


Other Observations::
1) It work well in other browser(s) ( Firefox )


Client Environment details ::
Browser (User-Agent): 	Opera/9.64 (Windows NT 6.0; U; en) Presto/2.1.1
Time and Date: 	5:48:47 PM - Monday, September 28, 2009
Javascript:	Enabled
Cookies Enabled:	Enabled 
Java Enabled:	Enabled 
CPU class/type:	? 
Screen Width x Height:	1280 x 800 
Screen Color Depth:	32 
Window Width:	593 (46.3% of 1280) 
Window Height:	353 (44.1% of 800
Comment 1 Roan Kattouw 2009-09-28 16:59:25 UTC
I'm inclined to WONTFIX this one: other browsers seem to be handling this just fine, this is Opera's fault. What do you think, Trevor?
Comment 2 Calcey QA 2009-09-29 05:01:59 UTC
Added keyword babaco to the bug
Comment 3 Calcey QA 2009-10-22 06:07:30 UTC
Please change the status of the error to WONTFIX status
Comment 4 Calcey QA 2009-10-24 18:36:50 UTC
Closing WONTFIX 

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links